#fw-section-featured-collection-1745641858 {
--color-primary: #0f0f0f;
--color-primary-rgb: 15, 15, 15;
--color-background: #0f0f0f;
--color-background-rgb: 15, 15, 15;
--color-on-primary: #f1f1f1;
--color-on-primary-rgb: 241, 241, 241;
--color-on-background: #f1f1f1;
--color-on-background-rgb: 241, 241, 241;
--color-product-image-background: #0f0f0f;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-hero-ec29557d-4566-4212-bf91-3bc7fa8afd81 {
--color-primary: #0f0f0f;
--color-primary-rgb: 15, 15, 15;
--color-background: #0f0f0f;
--color-background-rgb: 15, 15, 15;
--color-on-primary: #f1f1f1;
--color-on-primary-rgb: 241, 241, 241;
--color-on-background: #f1f1f1;
--color-on-background-rgb: 241, 241, 241;
--color-product-image-background: #0f0f0f;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-links-list-57ee4ffe-bbe6-4950-8ee1-34582460abd1 {
--color-primary: #0f0f0f;
--color-primary-rgb: 15, 15, 15;
--color-background: #0f0f0f;
--color-background-rgb: 15, 15, 15;
--color-on-primary: #f1f1f1;
--color-on-primary-rgb: 241, 241, 241;
--color-on-background: #f1f1f1;
--color-on-background-rgb: 241, 241, 241;
--color-product-image-background: #0f0f0f;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-password {
--color-primary: #0f0f0f;
--color-primary-rgb: 15, 15, 15;
--color-background: #0f0f0f;
--color-background-rgb: 15, 15, 15;
--color-on-primary: #f1f1f1;
--color-on-primary-rgb: 241, 241, 241;
--color-on-background: #f1f1f1;
--color-on-background-rgb: 241, 241, 241;
--color-product-image-background: #0f0f0f;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}









#fw-section-footer {
--color-primary: #0f0f0f;
--color-primary-rgb: 15, 15, 15;
--color-background: #0f0f0f;
--color-background-rgb: 15, 15, 15;
--color-on-primary: #f1f1f1;
--color-on-primary-rgb: 241, 241, 241;
--color-on-background: #f1f1f1;
--color-on-background-rgb: 241, 241, 241;
--color-product-image-background: #0f0f0f;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #0f0f0f;
--color-primary-rgb: 15, 15, 15;
--color-background: #0f0f0f;
--color-background-rgb: 15, 15, 15;
--color-on-primary: #f1f1f1;
--color-on-primary-rgb: 241, 241, 241;
--color-on-background: #f1f1f1;
--color-on-background-rgb: 241, 241, 241;
--color-product-image-background: #0f0f0f;
--color-background-brightness: 15;
background-color: var(--color-background);
color: var(--color-on-background);

}